* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

.clearfix::after {
    content: '';
    height: 0;
    display: block;
    clear: both;
    visibility: hidden;
}

.bj {
    width: 100%;
    height: 460px;
    background: url(kfjggk_banner.jpg) no-repeat;
    background-size: 100%;
    position: relative;
}

.seach {
    width: 1200px;
    height: 70px;
    margin: 0 auto;
    border: 1px solid rgb(40, 42, 90);
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -600px;
    padding: 15px 30px;
    border-radius: 10px;
    background: #fff;
}

.title {
    width: 1200px;
    height: 70px;
    line-height: 50px;
    margin: 30px auto 0px;
    text-align: center;
}

.title .t-text {
    color: rgb(55, 86, 203);
    width: auto;
    height: 46px;
    line-height: 46px;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}

.title .xian {
    width: 1200px;
    height: 3px;
    background: #3756cb;
}

.content {
    width: 1200px;
    height: 700px;
    margin: 25px auto 50px;
}

.content .left {
    width: 240px;
    height: 700px;
    border: 1px solid #3756cb;
    border-radius: 10px;
    padding: 10px;
    float: left;
}

.jg-list {
    width: 220px;
    height: 50px;
    line-height: 50px;
    background: rgb(55, 86, 203);
    border-radius: 10px;
}

.jg-list img {
    display: block;
    width: 25px;
    height: 25px;
    float: left;
    margin-top: 12px;
    margin-left: 40px;
}

.jg-list p {
    width: 100px;
    height: 50px;
    line-height: 48px;
    float: left;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-left: 10px;
}

.content .left ul {
    width: 100%;
    height: 610px;
    overflow-x: auto;
}

.content .left ul::-webkit-scrollbar {
    display: none;
}

.content .left ul li {
    width: 220px;
    height: 50px;
    line-height: 50px;
    background: rgb(237, 244, 254);
    margin-top: 10px;
    font-size: 16px;
    text-align: center;
    border-radius: 10px;
}

.content .left ul li a {
    width: 100%;
    height: 100%;
    display: block;
}

/* 右边内容 */
.content .right {
    width: 952px;
    height: 700px;
    float: right;
    border: solid 1px #3756cb;
    border-radius: 10px;
}

.tz-box {
    width: 950px;
    height: 55px;
    line-height: 55px;
    margin-top: 10px;
    padding: 4px 10px;
    float: left;
    border-bottom: 1px solid #114bc9;
}

.message-box {
    width: 190px;
    line-height: 55px;
    height: 55px;
    float: left;
    margin-right: 3px;
}

.message-box:first-child {
    line-height: 55px;
    width: 190px;
    height: 55px;
    float: left;
    margin-right: 0px;
}

.message-box:last-child {
    line-height: 55px;
    width: 160px;
    height: 55px;
    float: left;
    margin-right: 0px;
}

.message {
    width: 160px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 10px;
    float: left;

}

.message a {
    font-size: 18px;
    color: rgb(102, 102, 102);
}

.active {
    background: rgb(55, 86, 203);
}

.active1 {
    color: #fff !important;
    font-size: 18px;
    font-weight: 600 !important;
}

.tz-box span {
    display: block;
    width: 2px;
    height: 30px;
    background: rgb(17, 75, 201);
    float: left;
    margin-left: 12px;
    margin-top: 5px;
}

.iphoe-box {
    width: 100%;
    height: 100%;
    line-height: 30px;
    float: left;
    margin-top: 25px;
    padding: 10px 30px;
}

.iphoe {
    width: 100%;
    height: 560px;
    padding: 15px;
    overflow-x: auto;
}

.iphoe::-webkit-scrollbar {
    display: none;
}

.lingdao {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.lingdao .ld-title {
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin-bottom: 15px;
}

.lingdao .zheng-job {
    width: 60px;
    height: auto;
    line-height: 30px;
    color: rgb(90, 114, 210);
    font-size: 20px;
    font-weight: 600;
    margin-left: 10px;
    float: left;
}

.lingdao .title-xian {
    width: 90%;
    height: 12px;
    float: left;
    margin-top: 2px;
}

.xian-active {
    width: 100% !important;
    height: 12px !important;
    float: left !important;
}

.lingdao .title-xian img {
    width: 100%;
    height: 100%;
}

.lingdao-center {
    width: 100%;
    height: auto;
}

.fuzhi-lingdao-center {
    width: 100%;
    height: auto;
    border-bottom: 1px dashed #3756cb;
    padding-bottom: 20px;
    margin-top: 20px;
}

.lingdao-center .zuo {
    width: 130px;
    height: 170px;
    float: left;
}

.lingdao-center .zuo img {
    width: 100%;
    height: 100%;
}

.lingdao-center .you {
    width: 710px;
    height: auto;
    float: right;
}

/* 姓名 */
.you .xingming {
    width: 100%;
    height: auto;
    margin-top: 10px;
}

.you .xingming .xm-left {
    width: 50px;
    height: auto;
    color: rgb(104, 127, 216);
    font-size: 16px;
    float: left;
}

.you .xingming .xm-right {
    width: 85%;
    height: auto;
    color: #000;
    font-size: 16px;
    float: left;
}

/* 职务 */
.you .zhiwu {
    width: 100%;
    height: auto;
    margin-top: 10px;
}

.you .zhiwu .zhiwu-left {
    width: 50px;
    height: auto;
    color: rgb(104, 127, 216);
    font-size: 16px;
    float: left;
}

.you .zhiwu .zhiwu-right {
    width: 85%;
    height: auto;
    color: #000;
    font-size: 16px;
    float: left;
}

/* 性别 */
.you .xingbie {
    width: 100%;
    height: 30px;
    margin-top: 12px;
}

.you .xingbie .xingbie-left {
    width: 50px;
    height: auto;
    color: rgb(104, 127, 216);
    font-size: 16px;
    float: left;
}

.you .xingbie .xingbie-right {
    width: 30px;
    height: auto;
    color: #000;
    font-size: 16px;
    float: left;
}

/* 民族 */
.minzu-left {
    width: 45px;
    height: auto;
    float: left;
    color: rgb(104, 127, 216);
    font-size: 16px;
    margin-left: 90px;
}

.minzu-right {
    width: 50px;
    height: auto;
    float: left;
}

/* 出生年月日 */
.born-left {
    width: 81px;
    height: auto;
    float: left;
    color: rgb(104, 127, 216);
    font-size: 16px;
    margin-left: 90px;
}

.born-right {
    width: 150px;
    height: auto;
    float: left;
}

/* 学历 */
.you .xueli {
    width: 100%;
    height: 30px;
    margin-top: 12px;
}

.you .xueli .xueli-left {
    width: 50px;
    height: auto;
    color: rgb(104, 127, 216);
    font-size: 16px;
    float: left;
}

.you .xueli .xueli-right {
    width: 306px;
    height: auto;
    color: #000;
    font-size: 16px;
    float: left;
}

/* 政治面貌 */
.mianmao-left {
    width: 85px;
    height: auto;
    color: rgb(104, 127, 216);
    font-size: 16px;
    float: left;
}

.mianmao-right {
    width: 100px;
    height: auto;
    color: #000;
    font-size: 16px;
    float: left;
}

.work-box {
    width: 100%;
    height: auto;
    margin-top: 10px;
    float: left;
}

.work-box .work {
    width: 80px;
    height: auto;
    color: rgb(104, 127, 216);
    font-size: 16px;
    float: left;
}

.work-box p {
    width: 80%;
    height: auto;
    float: left;
}


.newStyle .title .t-text {
    line-height: 35px;
    font-size: 38px;
}

.newStyle .jg-list p {
    width: 140px;
    font-size: 34px;
}

.newStyle .jg-list img {
    margin-left: 20px;
}

.newStyle .content .left ul li {
    height: auto;
    font-size: 34px;
}

.newStyle .message a {
    font-size: 26px;
}

.newStyle .lingdao .zheng-job {
    font-size: 28px;
    margin-left: 0px;
}

.newStyle .you .xingming .xm-left,
.newStyle .you .zhiwu .zhiwu-left,
.newStyle .you .xingbie .xingbie-left,
.newStyle .you .xueli .xueli-left {
    width: 70px;
    font-size: 26px;
}

.newStyle .you .xingming .xm-right,
.newStyle .you .zhiwu .zhiwu-right,
.newStyle .you .xingbie .xingbie-right {
    font-size: 26px;
}

.newStyle .minzu-right {
    width: 55px;
    font-size: 26px;
}

.newStyle .minzu-left {
    width: 70px;
    font-size: 26px;
    margin-left: 60px;
}

.newStyle .born-left {
    width: 140px;
    font-size: 26px;
    margin-left: 60px;
}

.newStyle .born-right {
    width: 200px;
    font-size: 26px;
}

.newStyle .you .xueli .xueli-right {
    width: 277px;
    font-size: 26px;
}

.newStyle .mianmao-left {
    width: 120px;
    font-size: 26px;
}

.newStyle .mianmao-right {
    width: 115px;
    font-size: 26px;
}

.newStyle .work-box .work {
    width: 120px;
    font-size: 26px;
}

.newStyle .work-box {
    font-size: 26px;
    line-height: 45px;
}

@media screen and (max-width:768px) {
    .bj {
        height: 110px;
    }

    .seach {
        width: 95%;
        height: 30px;
        position: absolute;
        bottom: 20px;
        left: 0px;
        margin-left: 8px;
        background: yellow;
    }

    .title {
        width: 100%;
        height: auto;
    }

    .title .xian {
        width: 100%;
    }

    .content {
        width: 100%;
        height: auto;
    }

    .content .left {
        width: 100%;
        height: auto;
    }

    .jg-list {
        width: 100%;
        height: auto;
    }

    .jg-list img {
        margin-left: 100px;
    }
    .content .left ul li {
        width: 100%;
        height: auto;
    }
    .content .left ul {
        height: 200px;
    }
    .content .right {
        width: 100%;
        height: auto;
    }

    .tz-box {
        width: 100%;
        height: auto;
    }

    .tz-box span {
        display: none;
    }

    .message-box:last-child {
        width: 100%;
        height: auto;
    }

    .message {
        width: 100%;
        height: auto;
        margin-top: 10px;
    }

    .message-box {
        width: 100%;
        height: auto;
    }

    .message-box:first-child {
        width: 100%;
        height: auto;
    }

    .lingdao .title-xian {
        width: 75%;
    }

    .lingdao-center .you {
        width: 100%;
        height: auto;
    }

    .you .xingming .xm-right,
    .you .zhiwu .zhiwu-right {
        width: 80%;
    }

    .born-left {
        margin-left: 0;
    }

    .born-right {
        width: 60%;
    }

    .you .xingming .xm-left,
    .you .zhiwu .zhiwu-left,
    .you .xingbie .xingbie-left,
    .minzu-left,
    .you .xueli .xueli-left {
        width: 18%;
    }

    .born-left {
        width: 35%;
    }

    .you .xueli .xueli-right {
        width: 25%;
    }

    .mianmao-left {
        width: 24%;
    }

    .mianmao-right,
    .work-box .work {
        width: 30%;
    }

    .lingdao-center .zuo {
        width: 60%;
        height: auto;
        margin-left: 20%;
    }

    .fuzhi .title-xian {
        width: 75% !important;
    }
}

.fuzhi {
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin-bottom: 15px;
}

.fuzhi .zheng-job {
    width: 60px;
    height: auto;
    line-height: 30px;
    color: rgb(90, 114, 210);
    font-size: 20px;
    font-weight: 600;
    margin-left: 10px;
    float: left;
}

.fuzhi .title-xian {
    width: 90%;
    height: 12px;
    float: left;
    margin-top: 2px;
}

.fuzhi .title-xian img {
    width: 100%;
    height: 100%;
}